import t from "./_baseFlatten.js";
import e from "./_baseRest.js";
import o from "./_baseUniq.js";
import i from "./isArrayLikeObject.js";
var s = e(function(r) {
  return o(t(r, 1, i, !0));
});
export {
  s as default
};
